Evita que las vulnerabilidades de SSL/TLS afecten tu cumplimiento de PCI DSS con estas recomendaciones

ACTUALIZACIÓN 08/2016: Se ha agregado el servicio «Observatory» de la Fundación Mozilla para la validación de configuración HTTPS. ACTUALIZACIÓN 01/2016: Se ha agregado el ataque «logjam» (CVE-2015-4000) dentro del índice de vulnerabilidades críticas de SSL/TLS y diferentes páginas de referencia para validación. Adicionalmente, se han listado nuevas URL con descripciones de configuración segura de cifrados… (Leer más)